Subject: Last Call: <draft-ietf-manet-dlep-latency-extension-04.txt> (DLEP Latency Range Extension) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 21 Jun 2019 13:32:34 -0700

The IESG has received a request from the Mobile Ad-hoc Networks WG (manet) to
consider the following document: - 'DLEP Latency Range Extension'
  <draft-ietf-manet-dlep-latency-extension-04.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2019-07-08. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This document defines an extension to the DLEP protocol to provide
   the range of latency that may be experienced on a link.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-latency-extension/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-latency-extension/ballot/

No IPR declarations have been submitted directly on this I-D.